As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 869664 - Unable to Sign in immediately after logging out
: Unable to Sign in immediately after logging out
Status: VERIFIED FIXED
[fireplace] p=1
:
Product: Marketplace
Classification: Server Software
Component: Consumer Pages (show other bugs)
: 1.0
: All Gonk (Firefox OS)
: -- normal (vote)
: 2013-05-09
Assigned To: Christopher Van Wiemeersch [:cvan]
:
:
Mentors:
Depends on:
Blocks: 859511
  Show dependency treegraph
 
Reported: 2013-05-07 14:31 PDT by krupa raj[:krupa]
Modified: 2013-05-14 06:50 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image krupa raj[:krupa] 2013-05-07 14:31:40 PDT
steps to reproduce:
1. Launch the marketplace-altdev on your unagi phone
2. Go to Settings page
3. Sign in and then Sign out
4. Click on Sign in again

expected behavior:
Persona flows begins

observed behavior:
After step #4, nothing happens. User needs to refresh the page and then click Sign in.
Comment 1 User image Christopher Van Wiemeersch [:cvan] 2013-05-07 14:48:27 PDT
https://github.com/mozilla/fireplace/commit/408910d
Comment 2 User image Iulian Timis 2013-05-14 06:50:53 PDT
Verified as fixed in MP-dev app on FF OS.
Persona flow is loaded when user tries to sign back in.
Closing bug.

Note You need to log in before you can comment on or make changes to this bug.